Up

# NSTableHeaderView

### Authors

Nicola Pero (`n.pero@mi.flashnet.it`)
Nicola Pero (`nicola@brainstorm.co.uk`)

Copyright: (C) 1999 Free Software Foundation, Inc.

# Software documentation for the NSTableHeaderView class

## NSTableHeaderView : NSView

> Declared in:
>   AppKit/NSTableHeaderView.h

> Standards:
> - MacOS-X
> - OpenStep
> - GNUstep

Description forthcoming.

Method summary

- -columnAtPoint:
- -draggedColumn
- -draggedDistance
- -headerRectOfColumn:
- -resizedColumn
- -setTableView:
- -tableView

### columnAtPoint:

- (int) columnAtPoint: (NSPoint)aPoint;

Description forthcoming.

### draggedColumn

- (int) draggedColumn;

Description forthcoming.

### draggedDistance

- (float) draggedDistance;

Description forthcoming.

### headerRectOfColumn:

- (NSRect) headerRectOfColumn: (int)columnIndex;

Description forthcoming.

### resizedColumn

- (int) resizedColumn;

Description forthcoming.

### setTableView:

- (void) setTableView: (NSTableView*)aTableView;

Description forthcoming.

### tableView

- (NSTableView*) tableView;

Description forthcoming.

Up